All Classes Files Functions Variables Enumerations Enumerator
BeagleResourceList Struct Reference

List of hardware resources. More...

`#include <beagle.h>`

Collaboration diagram for BeagleResourceList:
[legend]

## Public Attributes

BeagleResource * | list
int | length

## Detailed Description

List of hardware resources.

## Member Data Documentation

int BeagleResourceList::length

Length of list

BeagleResource* BeagleResourceList::list

Pointer list of resources

The documentation for this struct was generated from the following file:

- libhmsbeagle/beagle.h